<mat-card style="background-color: cornsilk">
  <form (ngSubmit)="save(form.value)" [formGroup]="form">
    <mat-form-field>
      <mat-label>Nom</mat-label>
      <input formControlName="nom" matInput type="text"/>
    </mat-form-field>
    &nbsp; &nbsp;
    <mat-form-field>
      <mat-label>Places</mat-label>
      <input formControlName="places" matInput type="number"/>
    </mat-form-field>
    <br/>
    <button color="primary" mat-raised-button>{{bus !== undefined ? "Enregistrer" : "Ajouter"}}</button> &nbsp;
    <ng-content></ng-content>
  </form>
</mat-card>
